DocumentaciónReferencia APIObtener voces disponibles
    GETDisponible

    Obtener voces disponibles

    Operación autenticada de la API de BeepCall.

    https://app.beepcall.ai/api/user/assistants/voices

    Parámetros

    Authorization*headerBearer tokenClave de API de BeepCall.

    * Obligatorio

    Ejemplo de solicitud

    curl -X GET "https://app.beepcall.ai/api/user/assistants/voices" \
      -H "Authorization: Bearer YOUR_API_KEY"

    Respuesta

    json
    [
      {
        "id": 1,
        "name": "Alloy",
        "language_id": 1,
        "gender": "female",
        "preview_url": "https://cdn.openai.com/API/voice-previews/alloy.flac",
        "accent": null,
        "age": "Middle aged",
        "synthesizer_provider_id": null
      },
      {
        "id": 10,
        "name": "Zephyr",
        "language_id": 1,
        "gender": "female",
        "preview_url": "https://gstatic.com/aistudio/voices/samples/Zephyr.wav",
        "accent": null,
        "age": "Middle aged",
        "synthesizer_provider_id": 1
      },
      {
        "id": 11,
        "name": "Puck",
        "language_id": 1,
        "gender": "male",
        "preview_url": "https://gstatic.com/aistudio/voices/samples/Puck.wav",
        "accent": null,
        "age": "Middle aged",
        "synthesizer_provider_id": 1
      }
    ]

    Errores habituales